"Funny timeS" = "Lustige zeiteN";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Ihr Name hier";
"By:" = "Von:";
"Your words here..." = "Deine Worte hier...";
